Bug 215154 - Profiling fails for NB source modules when the IDE is installed in path with space on Windows
Profiling fails for NB source modules when the IDE is installed in path with ...
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.2
PC Windows 7
: P2 (vote)
: 7.2.1
Assigned To: J Bachorik
issues@profiler
72patch1-verified
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 06:03 UTC by J Bachorik
Modified: 2012-09-10 07:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description J Bachorik 2012-07-04 06:03:12 UTC
It is not possible to profile NB modules from the NB source tree on the default IDE installation on Windows (space in path).
Comment 1 J Bachorik 2012-07-04 07:21:00 UTC
fixed - http://hg.netbeans.org/profiler-main/rev/795cbc91870b
Comment 2 Quality Engineering 2012-07-14 02:57:13 UTC
Integrated into 'main-golden', will be available in build *201207140002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/795cbc91870b
User: Jaroslav Bachorik <yardus@netbeans.org>
Log: #215154: For NB source modules tt is not necessary to wrap a jvm arg containing spaces into additional quotes any more.
Comment 3 Petr Cyhelsky 2012-08-21 09:15:27 UTC
verified
Comment 4 Tomas Hurka 2012-08-21 10:42:30 UTC
Transplanted to release72 branch as 702a3ec68b69.
Comment 5 Quality Engineering 2012-09-01 11:11:23 UTC
Integrated into 'releases', will be available in build *201209010822* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/702a3ec68b69
User: Jaroslav Bachorik <yardus@netbeans.org>
Log: #215154: For NB source modules tt is not necessary to wrap a jvm arg containing spaces into additional quotes any more.
(transplanted from 795cbc91870be474a0da09936a05077a6ffa818e)
Comment 6 Tomas Danek 2012-09-03 11:50:05 UTC
as comment #3 claims - verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo